a{
    color: #875f44;
}
a:hover{
    color: #543b2a;
}
blockquote i span{
    color: #875f44;
}
.dropcap2{
    background: #543b2a;
}
.bullet1 li{
    background: url(../../images/skins/default/bullet1.png) 0 10px no-repeat;
}
.bullet2 li{
    background: url(../../images/skins/default/bullet2.png) 0 10px no-repeat;
}
.bullet3 li{
    background: url(../../images/skins/default/bullet3.png) 0 10px no-repeat;
}
.bullet4 li{
    background: url(../../images/skins/default/bullet4.png) 0 10px no-repeat;
}
/* `graphic elements
----------------------------------------------------------------------------------------------------*/
a.sl_button{
    background: url(../../images/skins/default/bn.png) right -27px no-repeat ;
    text-shadow: #543b2a 0 1px 0;
}
a.sl_button span{
    background: url(../../images/skins/default/bn.png) left 0 no-repeat ;
}
a.md_button{
    background: url(../../images/skins/default/bn.png) right -144px no-repeat ;
    text-shadow: #543b2a 0 1px 0; 
}
a.md_button span{
    background: url(../../images/skins/default/bn.png) left -108px no-repeat ;
}
a.lg_button{
    background: url(../../images/skins/default/bn.png) right -306px no-repeat ;
    text-shadow: #543b2a 0 1px 0;  
}
a.lg_button span{
    background: url(../../images/skins/default/bn.png) left -252px no-repeat ;
}
form button:hover{
    text-shadow: #543b2a 0 1px 0;
    background: url(../../images/skins/default/blog-elements.png) right -208px no-repeat ;
}
form button:hover span{
    background: url(../../images/skins/default/blog-elements.png) left -172px no-repeat ;
}
/* `headertop
----------------------------------------------------------------------------------------------------*/
#headertop a{
    color: #ab7855;
}
#headertop a:hover{
    background: #ab7855;
}
/* `navi-logo
----------------------------------------------------------------------------------------------------*/
#logo h1 a{
    background: url(../../images/skins/default/logo.png) center no-repeat;
    /*wp update*/
    background: none;
}
ul.mega-menu li .sub li a{
    background: #543b2a;   
}
ul.mega-menu li .sub li li a:hover{
    color: #875f44;
    border-left: 5px solid #875f44;
}
ul.mega-menu li .sub-container.non-mega .sub li a:hover{
    color: #875f44;
    border-left: 5px solid #875f44;
}
/* `jQuery Nivo Slider
----------------------------------------------------------------------------------------------------*/
.nivo-caption a {
    color: #cc8f66;
}
.nivo-caption a:hover{
    background: #875f44; 
}
/* `Elegant Accordion
----------------------------------------------------------------------------------------------------*/
.eAccordion a{
    color: #cc8f66;
}
.eAccordion a:hover{
    background: #875f44;
}
/* `layerslider
----------------------------------------------------------------------------------------------------*/
#purchase{
    background: #875f44;
}
#purchase:hover{
    background: #543b2a;
}
/* `va-accordion
----------------------------------------------------------------------------------------------------*/
.va-slice p span{
	color:#543b2a;
}
.va-slice .light p span{
    color: #cc8f66;
}
/* `pagecontent
----------------------------------------------------------------------------------------------------*/
.slogan .wrap span{
   color: #875f44; 
}
.breadcrumb a:hover{
    color: #875f44;
}
.header form .submit:hover{
    background: url(../../images/skins/default/bn.png) -36px 100% no-repeat; 
}
.filter_navi li a.active,
.filter_navi li a:hover{
    color: #875f44;
}
.pager-sitemap a,
.pager a{
    background: url(../../images/skins/default/navi_carousel-pager.png) no-repeat;
}
.pager-sitemap a:hover,
.pager-sitemap a.selected,
.pager a:hover,
.pager a.selected{
    background: url(../../images/skins/default/navi_carousel-pager.png) -11px top no-repeat;
}
.latest_news .date{
    background: #543b2a;
}
#content .grid_12 .post .date{
    background: url(../../images/skins/default/blog-elements.png) 0 0 no-repeat;
}
.tags a{
    background: url(../../images/skins/default/blog-elements.png) left -100px no-repeat;
}
.tags a span{
    background: url(../../images/skins/default/blog-elements.png) right -118px no-repeat;
}
.pagination a{
    color: #543b2a;
}
.pagination .current{
    background: #875f44;
}
.sidebar h4{
    color: #faf5f1;
    padding-left: 25px;
    background-color: #543b2a;
}
#content .categ li a:hover{
    color: #543b2a;
}
#content .sidebar .posts h5 a:hover{
    color: #875f44;
}
.sitemap li a:hover{
    color: #543b2a;
}
/* `content elements
----------------------------------------------------------------------------------------------------*/
.table .selected .top span{
    text-shadow: #543b2a 0 1px 0;   
}
.table .column.selected .top{
    background: #94684a;
}
.table .column.selected .top h5{
    background: #875f44;
}
.table .selected .check{
    background: url(../../images/skins/default/icons.png) left -392px no-repeat;  
}
.table .selected a.md_button{
    background: url(../../images/skins/default/bn.png) right -144px no-repeat ;
    text-shadow: #543b2a 0 1px 0;
}
.table .selected a.md_button span{
    background: url(../../images/skins/default/bn.png) left -108px no-repeat ;
}
/*
 * jQuery UI CSS Award Styles
 */
.ui-accordion .ui-state-default a,
.ui-accordion .ui-state-default a:link,
.ui-accordion .ui-state-default a:visited{
    background: #543b2a;
}
.ui-accordion .ui-state-active a,
.ui-accordion .ui-state-active a:link,
.ui-accordion .ui-state-active a:visited{
    background: #543b2a;
}
.ui-accordion .ui-state-hover a:hover{
    background: #875f44;
}
.ui-accordion .ui-state-hover a:hover{
    text-shadow: #543b2a 0 1px 0;
}
.ui-tabs .ui-state-default{
    background: #875f44;
}
.ui-tabs .ui-state-default.ui-state-hover{
    text-shadow: #543b2a 0 1px 0;    
}
/* `pagefooter
----------------------------------------------------------------------------------------------------*/
.footer-bg a{
    color: #b8815c;
}
.footer-bg a:hover{
    background: #b8815c;
}
#pagefooter .post a.date:hover,
#pagefooter .post a.date{
    background: #875f44;
}
#pagefooter .list a:hover{
    color: #ab7855;
}
/* HoverAlls Plugin Award Styles*/

.overlay_container{
    background: #e19d70;
}
.defaultOverlayBg{
    background: #543b2a;
}

/* IMAGE, VIDEO, LINK */

.linkOverlay_container,
.videoOverlay_container,
.imageOverlay_container{
    background: #e19d70;
}
.linkOverlayTx,
.videoOverlayTx,
.imageOverlayTx{
    background: #543b2a;   
}
.tooltipTx{
    background: #543b2a;
}

/* `wp update*/
#pagefooter .widget_pages ul li a:hover,
#pagefooter .widget_nav_menu ul li a:hover,
.widget_pages ul li a,
.widget_nav_menu ul li a{
    background: url(../../images/skins/default/bullet1.png) 0 7px no-repeat;
}
.widget_recent_entries ul li a:hover,
.widget_archive ul li a:hover,
.widget_categories ul li a:hover,
.widget_meta ul li a:hover,
.widget_links ul li a:hover,
.widget_pages ul li a:hover,
.widget_nav_menu ul li a:hover{
    color: #543b2a;
}
#pagefooter .widget_recent_entries ul li a:hover,
#pagefooter .widget_archive ul li a:hover,
#pagefooter .widget_categories ul li a:hover,
#pagefooter .widget_meta ul li a:hover,
#pagefooter .widget_links ul li a:hover,
#pagefooter .widget_pages ul li a:hover,
#pagefooter .widget_nav_menu ul li a:hover{
    color: #ab7855;
}
.post-widget .post a.date:hover,
.post-widget .post a.date{
    background: #875f44;
}
.post-widget .post a:hover{
    color: #875f44;
}
.post-widget2 .post h5 a:hover{
    color: #875f44 !important;
}
#portfolio h3 a:hover{
    color: #875f44;
}
.pager-sitemap a,
.pager a{
    background: url(../../images/skins/default/navi_carousel-pager.png) 1px top no-repeat;
}
.pager-sitemap a:hover,
.pager-sitemap a.selected,
.pager a:hover,
.pager a.selected{
    background: url(../../images/skins/default/navi_carousel-pager.png) -10px top no-repeat !important;
}
#content .grid_9 .post .date{
    background: url(../../images/skins/default/blog-elements.png) 0 0 no-repeat;
}
#content .list_carousel-sitemap h4 a:hover{
    color: #875f44;
}
.search-post a:hover{
    color: #875f44; 
}
.latest_news h4 a:hover,
.list_items h4 a:hover{
    color: #875f44;
}